﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title><?php echo $_SERVER['HTTP_HOST']; ?> - Site em construção</title>
	<style type="text/css">
		html, body, div, span,
		h1, h2, h3, h4, h5, h6,
		a, img, strong, sub, sup, tt, var,
		p, b, u, i, ol, ul, li,
		fieldset, form, label {
			margin: 0;
			padding: 0;
			border: 0;
			font-size: 100%;
			font: inherit;
			vertical-align: baseline;
		}

		* {
		  word-wrap: break-word;
		    -webkit-text-size-adjust: none;
		  -webkit-box-sizing: border-box;
		    -moz-box-sizing: border-box;
		    box-sizing: border-box;
		}

		a {
			color: #2087be;
			text-decoration: none;
		}

		a:hover {
			color: #1d79ab;
			text-decoration: none;
		}

		body {
			background: #eef1f3;
			font: 16px Arial;
			line-height: 1;
			color: #676767;
			padding: 20px;
			text-align: center;
		    -webkit-font-smoothing: antialiased;
		    -webkit-text-size-adjust: none;
		    -ms-text-size-adjust: none;
		}
		
		strong {
			font-weight: bold;
		}

		#content {
			background: #fff;
			max-width: 600px;
			line-height: 1.8;
			margin: 0px auto;
			padding: 40px;
			border-bottom: 2px solid #d6d9db;
			margin-top: 6%;
		    border-radius: 8px;
		    -moz-border-radius: 8px;
		    -webkit-border-radius: 8px;
		}
		
		.logo {
			margin-bottom: 20px;
			border-bottom: 1px solid #ddd;
		}

			
		.domain {
			font-size: 2em;
			color: #47c7ea;
			text-align: center;
			margin: 15px 0;
		}
	
		.status {
			font-size: 1.1em;
			text-align: center;
			margin: 10px 0;
			color: #aaa;
		}
		
		.text {
			border-top: 1px solid #ddd;
			margin: 20px 0;
			padding: 20px 0;
		}
				
		.rights {
			color: #606060;
			margin: 15px 0;
			font-size: 0.8em;
		}
	</style>
</head>

<body>
	<div id="content">
			<p class="domain"><?php echo $_SERVER['HTTP_HOST']; ?></p>
			<p class="status">Nosso site ainda não está pronto.<br />Que tal voltar outra hora?</p>
			<p class="text">Você é o proprietário do <strong><?php echo $_SERVER['HTTP_HOST']; ?></strong> e está com alguma dúvida em publicar seu site? Entre em <a href="http://www.kosbit.com.br/atendimento" alt="Atendimento - Kosbit">contato conosco</a>.</p>
			<a href="http://www.kosbit.com.br/" target="_blank"> <img src="http://www.kosbit.com.br/imagens/banners/120x60-classic-big.png" alt="Kosbit - Hospedagem de sites" /> </a>
			<p class="rights">© <?php echo date("Y"); ?> - <a href="http://www.kosbit.com.br/">Kosbit Web Hosting</a>. Todos os direitos reservados.</p>
		</div>
	</body>
</html>